iPhone 5用戶快升級!蘋果警告App Store可能無法正常用

2019/10/28
by 布小白 特約編輯
1938
蘋果日前公告,因為 GPS 系統計時週期歸零因素,包括 iPhone 5、iPhone 4S、iPad 4th LTE 等 6 款 iPhone 與 LTE 版本 iPad 產品, 如果沒有在 11/3 更新至可升級的最新版本,會出現 GPS 判讀錯誤狀況,可能導致 iCloud 同步與擷取電子郵件等功能可能無法正常運作。近日,蘋果再次發出通知,提醒 iPhvone 5 用戶快升級手中裝置,不然需要仰賴正確時間的應用程式可能都會出現無法使用的狀況。

iPhone 5用戶快升級!蘋果警告App Store可能無法正常用



如果不在 11/3 前更新 iPhone 5 至 iOS 10.3.4 版本,除了前一次公告的 iCloud 同步、電子郵件擷取、無線更新等功能會出問題,頻果最新公告甚至指出連使用 App Store、網頁瀏覽等操作,也都可能因為 GPS 判讀錯誤而出現狀況。另外,再提醒 iPhone 5 用戶如果沒在 11/3 之前進行更新,之後須改用傳輸線連結電腦,搭配 iTunes 或 Finder 應用程式才可進行更新。

iPhone 5用戶快升級!蘋果警告App Store可能無法正常用
▲雖然開賣已經過 7 年,但依舊還有不少 iPhone 5 尚在使用當中。
Sponsor
Mem773859
布小白 特約編輯
曾任手機王編輯4年,也曾於時尚雜誌短暫嘗試數編/採編/責編的斜槓人生,手機常備4款修圖軟體+8款手遊

本文相關商品
門市空機價
已下市
  • 主螢幕尺寸
    4.0 吋
  • 主相機畫素
    800 萬畫素
門市空機價
已下市
  • 主螢幕尺寸
    4.0 吋
  • 主相機畫素
    800 萬畫素
門市空機價
已下市
  • 主螢幕尺寸
    4.0 吋
  • 主相機畫素
    800 萬畫素

相關新聞

留言
限 500 字以內,內容不可輸入語法或空白

以Facebook登入留言 以Sogi帳號登入留言

  • Medium ad60670bbad6a64ab030 s 01

    古兔 10/28/2019 at 10:52 PM

    7年手機依然耐用啊!